<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10117" systemVersion="15G31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="OfferView" customModule="telecom" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0j8-YA-zH9">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4U3-Ug-0CE">
                            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                            <subviews>
                                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" editable="NO" textAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="BoE-hi-fJr">
                                    <rect key="frame" x="8" y="63" width="584" height="133"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" priority="250" constant="200" id="70t-W7-fza"/>
                                    </constraints>
                                    <string key="text">Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.</string>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                    <dataDetectorType key="dataDetectorTypes" link="YES"/>
                                </textView>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="RSp-c0-Li9">
                                    <rect key="frame" x="8" y="196" width="584" height="300"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="300" id="DOb-mT-wWp"/>
                                        <constraint firstAttribute="width" constant="400" id="caq-iA-fpK"/>
                                        <constraint firstAttribute="width" constant="100" id="elR-X6-XhR"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="caq-iA-fpK"/>
                                            <exclude reference="elR-X6-XhR"/>
                                        </mask>
                                    </variation>
                                </imageView>
                                <imageView userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="F7h-4J-IIa">
                                    <rect key="frame" x="8" y="8" width="584" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="P7O-oH-Dwi"/>
                                    </constraints>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="trailingMargin" secondItem="F7h-4J-IIa" secondAttribute="trailing" id="2rb-8C-mq8"/>
                                <constraint firstItem="RSp-c0-Li9" firstAttribute="top" secondItem="BoE-hi-fJr" secondAttribute="bottom" id="8V7-98-NlJ"/>
                                <constraint firstItem="RSp-c0-Li9" firstAttribute="leading" secondItem="4U3-Ug-0CE" secondAttribute="leadingMargin" id="8ZR-Ct-0XB"/>
                                <constraint firstAttribute="trailingMargin" secondItem="BoE-hi-fJr" secondAttribute="trailing" id="GoD-Fo-6Iq"/>
                                <constraint firstItem="F7h-4J-IIa" firstAttribute="top" secondItem="4U3-Ug-0CE" secondAttribute="topMargin" id="NDG-s4-fYy"/>
                                <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="RSp-c0-Li9" secondAttribute="bottomMargin" id="PPC-2e-IyA"/>
                                <constraint firstItem="F7h-4J-IIa" firstAttribute="leading" secondItem="4U3-Ug-0CE" secondAttribute="leadingMargin" id="ROy-kk-ROj"/>
                                <constraint firstAttribute="trailingMargin" secondItem="RSp-c0-Li9" secondAttribute="trailing" id="UJ1-Be-839"/>
                                <constraint firstItem="BoE-hi-fJr" firstAttribute="top" secondItem="F7h-4J-IIa" secondAttribute="bottom" constant="5" id="wt6-Uc-6iF"/>
                                <constraint firstItem="BoE-hi-fJr" firstAttribute="leading" secondItem="4U3-Ug-0CE" secondAttribute="leadingMargin" id="y3b-n7-mrr"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="4U3-Ug-0CE" secondAttribute="bottom" id="7vR-xq-EI4"/>
                        <constraint firstItem="4U3-Ug-0CE" firstAttribute="top" secondItem="0j8-YA-zH9" secondAttribute="top" id="A8j-4v-GxN"/>
                        <constraint firstAttribute="trailing" secondItem="4U3-Ug-0CE" secondAttribute="trailing" id="dMO-1g-IYi"/>
                        <constraint firstItem="4U3-Ug-0CE" firstAttribute="leading" secondItem="0j8-YA-zH9" secondAttribute="leading" id="f7e-tu-8Vf"/>
                        <constraint firstAttribute="bottom" secondItem="4U3-Ug-0CE" secondAttribute="bottom" id="nVo-li-j0B"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="7vR-xq-EI4"/>
                        </mask>
                    </variation>
                </scrollView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="0j8-YA-zH9" secondAttribute="bottom" id="0ZI-dh-UW0"/>
                <constraint firstItem="4U3-Ug-0CE" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" id="8cC-au-LuZ"/>
                <constraint firstAttribute="trailing" secondItem="0j8-YA-zH9" secondAttribute="trailing" id="GjJ-e0-5K4"/>
                <constraint firstItem="0j8-YA-zH9" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="Lbk-bv-1Ra"/>
                <constraint firstItem="4U3-Ug-0CE" firstAttribute="height" secondItem="iN0-l3-epB" secondAttribute="height" priority="250" id="UsA-U7-vr2"/>
                <constraint firstItem="0j8-YA-zH9" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="ekZ-gy-llp"/>
            </constraints>
            <connections>
                <outlet property="contentView" destination="4U3-Ug-0CE" id="ZnQ-2G-SJK"/>
                <outlet property="pictureView" destination="RSp-c0-Li9" id="WgP-7b-fxu"/>
                <outlet property="scrollView" destination="0j8-YA-zH9" id="yxb-dX-YMu"/>
                <outlet property="textView" destination="BoE-hi-fJr" id="7Xe-kq-pNV"/>
                <outlet property="textViewHeight" destination="70t-W7-fza" id="qhH-4o-Fdu"/>
                <outlet property="topIconView" destination="F7h-4J-IIa" id="6jQ-bq-cLC"/>
            </connections>
        </view>
    </objects>
</document>
